Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Spreadsheet-ParseExcel
Upstream-Contact: John McNamara <jmcnamara@cpan.org>
Source: https://metacpan.org/release/Spreadsheet-ParseExcel

Files: *
Copyright: 2000-2008, Kawai Takanori <kwitknr@cpan.org>
 2006-2008, Gabor Szabo <szabgab@cpan.org>
 2009-2013, John McNamara <jmcnamara@cpan.org>
 2014, Douglas Wilson <dougw@cpan.org>
License: GPL-1+ or Artistic

Files: debian/*
Copyright: 2001-2004, Dirk Eddelbuettel <edd@debian.org>
 2005-2008, Gunnar Wolf <gwolf@debian.org>
 2006-2007, Niko Tyni <ntyni@iki.fi>
 2008-2022, gregor herrmann <gregoa@debian.org>
 2009-2010, Jonathan Yu <jawnsy@cpan.org>
License: GPL-1+ or Artistic

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of the GNU General Public
 License can be found in `/usr/share/common-licenses/GPL-1'.
